@charset "utf-8";
/* CSS Document */

body
{
	margin:0;
	padding:0;
	font-size:12px;
	font-weight:normal;
	color:#1d1d1d;
	background:#fff;
}
.wraper_top
{
	background:url(../images/bg_top.jpg) repeat-x 0 0;
	float:left;
	display:block;
	width:100%;
	padding:0 0 0 0;
}
.wraper_bot
{
	background:url(../images/bg_bot.jpg) repeat-x 0 0;
	float:left;
	display:block;
	width:100%;
}
.container
{
	width:980px;
	display:block;
	margin:0 auto;
	padding:0 0 0 0;
}
h1, h2, h3, h4, h5, h6, p, span, br, ul, li, ol, dl, dt, dd, form, input, textarea, select, img
{
	margin:0;
	padding:0;
	border:0;
	outline:0 none;
}
a, a:hover
{
	outline:0 none;
	text-decoration:none;
}
.spacer
{
	clear:both;
	line-height:0;
	font-size:0;
}
.header_out{
	display:block;
	float:left;
	width:100%;
	background:url(../images/head_top.jpg) left top no-repeat;
}
.header
{
	float:left;
	display:block;
	width:100%;
}
.logo a
{
	background:url(../images/logo.gif) no-repeat 0 0;
	float:left;
	display:block;
	width:295px;
	height:41px;
	margin:30px 0 37px 40px;
}
.phone{
	display:block;
	float:right;
	margin:35px 0 0 0;
	font-size:24px;
	font-weight:bold;
	color:#1a1a1a;
}
.icon1{
	display:block;
	float:right;
	margin:35px 6px 0 0;
}
.menu{
	display:block;
	width:906px;
	float:left;
	margin:0 37px 0 37px;
	height:45px;
}
.menu_left{
	display:block;
	float:left;
	width:10px;
	height:45px;
	background:url(../images/menu_left.gif) left top no-repeat;
}
.menu_middle{
	display:block;
	float:left;
	width:886px;
	height:45px;
	background:url(../images/menu_repeat.gif) left top repeat-x;
}
.navi{
	display:block;
	float:left;
	width:100%;
}
.navi ul{
	display:block;
	float:left;
	width:100%;
	list-style:none;
	height:45px;
}
.navi ul li{
	display:block;
	float:left;
	width:auto;
	list-style:none;
	height:45px;
	background:url(../images/divider.gif) right 18px no-repeat;
	text-align:center;
	padding:0 15px;
	text-decoration:none;
}
.navi ul li a{
	display:block;
	float:left;
	list-style:none;
	height:45px;
	text-align:center;
	font:bold 12px/45px "Tahoma", Geneva, sans-serif;
	color:#4e4d4d;
	text-decoration:none;
}
.navi ul li a:hover, #slect{
	color:#000;
}
.menu_right{
	display:block;
	float:left;
	width:10px;
	height:45px;
	background: url(../images/menu_right.gif) left top no-repeat;
}
.banner
{
	float:left;
	display:block;
	width:100%;
	background:url(../images/banner.jpg) no-repeat 0 0;
	height:258px;
}
.main_body{
		display:block;
		float:left;
		width:980px;
		margin:0 0 10px 0;
		padding:0;
}

.left_panel{
		display:block;
		float:left;
		width:100%;
		margin:0 0 0 0;
}
.welcome{
		display:block;
		float:left;
		width:100%;
}
.left_1{
		display:block;
		float:left;
		width:100%;
		margin:0 0 0 0;
}
.left_2{
		display:block;
		float:left;
		width:100%;
		margin:0;
}
.l_a{
	display:block;
	float:left;
	width:450px;
	margin:0 30px 0 0;
}
.l_b{
	display:block;
	float:left;
	width:450px;
	margin:0 0 0 0;
}
.heading_1{
	color:#0074a0;
	font-size:24px;
	font-weight:normal;
	margin:8px 0 8px 0;
}
.heading_2{
	color:#0074a0;
	font-size:24px;
	font-weight:normal;
	margin:0 0 8px 0;
}

.right_panel{
			display:block;
			float:right;
			width:300px;
			margin:10px 0 0 0;
			padding:0;
}
.right_1{
		display:block;
		float:left;
		width:300px;
		margin:0 0 0 0;
}
.right_2{
		display:block;
		float:left;
		width:300px;
		margin:10px 0 0 0;
}
.special{
	display:block;
	float:left;
	width:100%;
	background:url(../images/special_bg.jpg) 0 0 no-repeat;
	height:84px;
}
.special2{
	display:block;
	float:left;
	width:200px;
	text-align:justify;
	color:#000;
	font-size:12px;
	line-height:14px;
	margin:10px 0 0 10px;
}
.popular_links_box
{
	display:block;
	padding:0;
	float:left;
	width:100%;
}
.popular_links_list
{
	float:left;
	display:block;
	padding:0;
	margin:5px 0 0 0;
	width:100%;
	list-style:none;
}
.popular_links_list li
{
	/*list-style-image:url(../images/bulet_02.gif);*/
	background:url(../images/bullet1.gif) no-repeat 0 14px;
	margin:0 0 0 0;
	padding:13px 0 0 22px;
}
.popular_links_list li a
{
	font-size:12px;
	color:#008fcc;
	text-decoration:none;
}
.popular_links_list li a p
{
	font-size:11px;
	color:#232323;
	text-decoration:none;
}
.popular_links_list li a p:hover
{
	text-decoration:underline;
}
.popular_links_list li a:hover
{
	text-decoration:underline;
}
.bg_quick{
		display:block;
		float:left;
		width:100%;
		background:url(../images/quick_bg.jpg) 0 0 no-repeat;
		height:200px;
		margin:10px 0;
}
.heading_3{
	color:#000;
	font-size:16px;
	font-weight:bold;
	margin:8px 0 0 10px;
}
.heading_4{
	color:#000;
	font-size:12px;
	margin:5px 0 0 10px;
}
.heading_5{
	color:#000;
	font-size:12px;
	margin:0 0 0 10px;
}
.welcome_txt{
	float:left;
	display:block;
	width:100%;
	margin:5px 0 0 0;
	text-align:justify;
	font-size:12px;
	line-height:16px;
	color:#5d5d5d;
}
.welcome_txt2{
	float:left;
	display:block;
	width:100%;
	margin:5px 0 0 0;
	text-align:justify;
	font-size:12px;
	line-height:16px;
	color:#5d5d5d;
}
.read_more{
		font-size:12px;
		line-height:18px;
		font-weight:normal;
		color:#000;
		font-style:italic;
		margin:0;
		display:block;
		text-align:right;
		
}

.welcome_txt img{
	float:left;
	margin:2px 10px 0 0;
}
.linktxt_orng01
{
	color:#688a02;
	text-decoration:none;
	font-size:14px;
}
.linktxt_orng01:hover
{
	color:#7da700;
}
.product{
	display:block;
	float:left;
	width:100%;
	border:1px #d6d6d6 solid;
	margin:10px 0 0 0;
}

.date_box{
		display:block;
		float:left;
		width:100%;
		padding:6px 0 9px 0;
}

.small_txt{
	font-size:16px;
	font-weight:bold;
	padding:0 0 0 0;
	color:#fff;
}

.news_txt{
		display:block;
		float:left;
		width:100%;
		padding:0;
		margin:0;
}
.news_txt_head{
		display:block;
		float:left;
		font-size:12px;
		font-weight:bold;
		color:#232323;
		margin:0 0 0 0;
		width:100%;
}
.news_txt_head a{
		color:#232323;
		text-decoration:none;
}
.news_txt_head a:hover{
		color:#000000;
		text-decoration:underline;
}
.news_txt_body{
		display:block;
		float:left;
		font-size:11px;
		line-height:14px;
		color:#676767;
		margin:3px 0 0 0;
		width:100%;
}
.news_txt_more{
		font-size:11px;
		color:#00afef;
}
.news_txt_more a{
		font-size:11px;
		color:#1c6293;
}
.nav{
	display:block;
	float:left;
	width:325px;
	list-style:none;
}
.nav li{
	display:block;
	float:left;
	color:#4e4e4e;
	font-size:12px;
	font-weight:bold;
	margin:0 0 10px 15px;
	width:310px;;
}
.li_txt{color:#828282; font-size:10px;clear:both;}
.li_txt2{color:#0e0e0e; font-size:12px; font-weight:normal; padding:2px 0 0 0;}
.news_bottom{
	display:block;
	float:left;
	width:100%;
	background:url(../images/news_bottom.jpg) left top no-repeat;
	height:19px;
}
.line2{margin:5px 0 0 0;}
.contact{
	display:block;
	float:left;
	width:330px;
	margin:10px 0 0 0;
}
.quick{
	display:block;
	float:left;
	width:100%;
}
.cont_bg{
	display:block;
	float:left;
	height:111px;
	width:100%;
	background:url(../images/cont_bg.gif) 0 7px no-repeat;
	color:#010101;
}
.heading_7{
	color:#00b8ff;
	font-size:20px;
	font-weight:bold;
	padding:0 0 0 10px;
}
.two{display:block;float:left; width:100%;}
.phone2{
	display:block;
	float:left;
	margin:15px 11px 0 0;
	font-size:18px;
	font-weight:bold;
	color:#4d4d4d;
}
.icon2{
	display:block;
	float:left;
	margin:5px 6px 0 0;
}


/*==============================*/
/*---- product slider start ----*/
/*==============================*/
.productsliderbody{
	font-size:12px;
	height:246px;
	width:318px;
	margin:10px 0 0 0;
}

.producttoptext{
	float:left;
	font-size:14px;
	padding-top:2px;
	color:#FFF;
	font-size:20px;
	font-weight:bold;
}
.clear{
	clear:both;
	padding:0px;
	margin:0px;
}
.productsliderbody .next{
background-image:url(../images/productslidernext.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color:#FFF;
	height:39px;
	/*float:left;
	margin:79px 0 0 0;*/
	cursor:pointer;
	z-index:100;
}
.productsliderbody .prev{
	background-image:url(../images/productslideright.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height:39px;
	cursor:pointer;
}
.sliderpart{
	width:620px;
	float:left;
	height:176px;
	overflow:hidden;
}
.productbox{
	font-size:12px;
	color:#666666;
	font-weight:bold;
	}
.productbox img {
height:96px;
}
.carousel{
	width:620px; 
	overflow:hidden; 
	visibility:visible; 
	position:relative; 
	z-index:2; 
	height:176px;
}
.carousel ul{
	list-style:none;
	font-size: 10px; 
	color:#FFF; 
	margin:0px; 
	padding:0px; 
	position:relative; 
	z-index:1; 
	width:2745px; 
	left:-732px;
}
.carousel ul li{
			background:url(../images/pro_line.gif) top right no-repeat;
			float:left;
			width:206px; 
			overflow:hidden; 
			float:left; 
			height:176px;
			display:block;
}
.carousel ul li a{
			color:#333;
			text-decoration:none;
			text-align:center;
			width:206px;
			display:block;
			padding:10px 0 0 0;
			height:166px;
}
.carousel ul li img{
			border:none;
}
.carousel ul li span{
				text-decoration:none;
				text-align:center;
				color:#666;
				font-size:12px;
				font-weight:bold;
				display:block;
				padding:0px;
				margin:0px;

}
.carousel ul li span p{
				padding:0px;
				margin:0px;
				text-align:center;

}
.carousel ul li span a
{
			color:#113b6f;
			text-decoration:underline;
			display:block;
			width:100%;
			text-align:center;
			font-size:12px;
			font-weight:bold;
			padding:0px;
			margin:0px;
			height:auto;
			border:none;
}

/*==============================*/
/*---- product slider start ----*/
/*==============================*/
.slider_container
{
	width:500px;
	background:#fff;
	border:#c6c6c6 1px solid;
	float:left;
	display:block;
	padding:10px 0;
	margin:0 0 15px 0;
}
#slider
{
	float:left;
	display:block;
	width:100%;
	
}
#slider ul
{
	list-style:none;
	float:left;
	display:block;
	width:100%;
}
#slider li
{ 
	/* define width and height of list item (slide) entire slider area will adjust according to the parameters provided here */ 
	width:490px;
	height:210px;
	overflow:hidden; 
}
ol#controls
{
	padding:0;
	height:16px;
	margin:0 0 0 10px;
}
ol#controls li
{
	margin:0 5px 0 0; 
	padding:0;
	float:left;
	list-style:none;
	height:16px;
	line-height:28px;
}
ol#controls li a
{
	float:left;
	background:#707070;
	color:#fff;
	padding:0 7px;
	text-decoration:none;
	display:block;
	font-size:13px;
	font-weight:normal;
	line-height:20px;
}
ol#controls li a:hover
{
	background:#4d4d4d;
}
ol#controls li.current a
{
	background:#00afff;
	color:#000;
}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
.slider_contenthdtxt{ 
	color:#212121; margin:0 0 6px 0; 
	float:left; display:block; 
	width:150px;
	font-size:14px;
	font-weight:bold;
}
.slider_contenttxt{ 
	color:#606060; 
	margin:0 0 6px 0; 
	float:left; 
	display:block; 
	width:150px;
	font-size:12px;
	font-weight:normal;
	text-align:justify;
}
.slider_content
{
	float:left;
	display:block;
	width:100%;
}
.slider_content img
{
	display:block;
	/*border:#868686 1px solid;*/
	margin:0 auto;
}

/*==============================*/
/*---- product slider end ----*/
/*==============================*/
/* ****************footer start************************** */


.wraper_foot{
	display:block;
	float:left;
	width:100%;
	background:url(../images/foot_bg.jpg) 0 0 repeat-x;
}
.footer_main{display:block; width:980px; margin:0 auto;}
.footer
{
	float:left;
	display:block;
	width:980px;
	margin:0 0 0 0;
	padding:0;
	height:66px;

}
.foot_txt{
	color:#dedede;
}
.foot_txt2{
	color:#939393;
	margin-bottom:10px;
}
.foot{
	display:block;
	float:left;
	width:160px;
	color:#fff;
}
.foot3{
	display:block;
	float:left;
	width:970px;
	color:#fff;
	margin:20px 0 0 0;
}

.w3c_stkr{
	float:left;
	margin:0 0 0 0;
}
.t2{
	display:block;
	float:right;
	width:300px;
	font-size:12px;
	color:#232323;
	margin:5px 0 0 0;
	text-align:right;
}
.t2 a{
	color:#000;
}

.rss a{
	float:left;
	display:block;
	margin:0 10px 0 0;
	background:url(../images/rss_cmm.png) 0 0 no-repeat;
	height:32px;
	width:32px;
}

